## libsession-storage-secure-perl 0.7

=== debian/changelog ===
libsession-storage-secure-perl (0.7-1) unstable; urgency=low

  * Imported Upstream version 0.7
  
 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Tue, 25 Jun 2013 08:57:33 +0200

libsession-storage-secure-perl (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #710097)

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Fri, 31 May 2013 17:30:15 +0200
