=== debian/control ===
Source: libsession-storage-secure-perl
Section: perl
Priority: optional
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <alex@biotec.tu-dresden.de>
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: libcrypt-cbc-perl,
 libcrypt-rijndael-perl,
 libcrypt-urandom-perl,
 libmath-random-isaac-xs-perl,
 libmoo-perl,
 libmoox-types-mooselike-perl,
 libnamespace-clean-perl,
 libnumber-tolerant-perl,
 libsereal-decoder-perl,
 libsereal-encoder-perl,
 libstring-compare-constanttime-perl,
 libtest-deep-perl,
 libtest-fatal-perl,
 perl (>= 5.13.8)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsession-storage-secure-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsession-storage-secure-perl.git
Homepage: https://metacpan.org/release/Session-Storage-Secure/

Package: libsession-storage-secure-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
 libcrypt-cbc-perl,
 libcrypt-rijndael-perl,
 libcrypt-urandom-perl,
 libmath-random-isaac-xs-perl,
 libmoo-perl,
 libmoox-types-mooselike-perl,
 libnamespace-clean-perl,
 libsereal-decoder-perl,
 libsereal-encoder-perl,
 libstring-compare-constanttime-perl,
 perl (>= 5.13.8)
Description: module implementing a secure way to encode session data
 Session::Storage::Secure provides encrypted, expiring, compressed, 
 serialized session data with integrity. It is primarily intended 
 for storing session data in browser cookies, but could be used with 
 other backend storage where security of stored session data is
 important.
