## libsession-storage-secure-perl 0.010

=== debian/changelog ===
libsession-storage-secure-perl (0.010-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 May 2014 22:58:13 +0200

libsession-storage-secure-perl (0.9-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Install CONTRIBUTING file.
  * Strip trailing slash from metacpan URLs.

  [ Alexandre Mestiashvili ]
  * Imported Upstream version 0.9
  * updated Standards-Version and Copyright years

 -- Alexandre Mestiashvili <alex@biotec.tu-dresden.de>  Mon, 28 Apr 2014 15:29:29 +0200
