=== debian/control ===
--- 
+++ 
@@ -18,10 +18,10 @@
  libtest-deep-perl,
  libtest-fatal-perl,
  perl (>= 5.13.8)
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libsession-storage-secure-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libsession-storage-secure-perl.git
-Homepage: https://metacpan.org/release/Session-Storage-Secure/
+Homepage: https://metacpan.org/release/Session-Storage-Secure
 
 Package: libsession-storage-secure-perl
 Architecture: all
