## libsession-storage-secure-perl 0.011

=== debian/changelog ===
libsession-storage-secure-perl (0.011-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Wed, 06 Jan 2021 18:49:32 +0100

libsession-storage-secure-perl (0.011-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Alexandre Mestiashvili ]
  * New upstream version 0.011
  * Update d/control:
    - apply cme fix dpkg
    - bump Policy to 4.1.4
    - set compat level to 11
    - remove trailing whitespaces
    - update uploader's email
    - add version to libsereal-{encoder,decoder} build-dep
  * Update docs install file

 -- Alexandre Mestiashvili <mestia@debian.org>  Thu, 26 Apr 2018 10:29:53 +0200
