=== debian/control ===
Source: libsession-storage-secure-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Mestiashvili <mestia@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: libcrypt-cbc-perl,
                     libcrypt-rijndael-perl,
                     libcrypt-urandom-perl,
                     libmath-random-isaac-xs-perl,
                     libmoo-perl,
                     libmoox-types-mooselike-perl,
                     libnamespace-clean-perl,
                     libnumber-tolerant-perl,
                     libsereal-decoder-perl (>=4.005),
                     libsereal-encoder-perl (>=4.005),
                     libstring-compare-constanttime-perl,
                     libtest-deep-perl,
                     libtest-fatal-perl,
                     perl
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libsession-storage-secure-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libsession-storage-secure-perl.git
Homepage: https://metacpan.org/release/Session-Storage-Secure

Package: libsession-storage-secure-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcrypt-cbc-perl,
         libcrypt-rijndael-perl,
         libcrypt-urandom-perl,
         libmath-random-isaac-xs-perl,
         libmoo-perl,
         libmoox-types-mooselike-perl,
         libnamespace-clean-perl,
         libsereal-decoder-perl,
         libsereal-encoder-perl,
         libstring-compare-constanttime-perl
Description: module implementing a secure way to encode session data
 Session::Storage::Secure provides encrypted, expiring, compressed,
 serialized session data with integrity. It is primarily intended
 for storing session data in browser cookies, but could be used with
 other backend storage where security of stored session data is
 important.
