=== debian/watch ===
version=3
https://metacpan.org/release/Session-Storage-Secure   .*/Session-Storage-Secure-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
