## libsession-storage-secure-perl 1.000

=== debian/changelog ===
libsession-storage-secure-perl (1.000-1) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Remove constraints unnecessary since buster
    * Build-Depends-Indep: Drop versioned constraint on libsereal-decoder-perl
      and libsereal-encoder-perl.

  [ gregor herrmann ]
  * Update debian/upstream/metadata.
  * Import upstream version 1.000.
  * Make (build) dependency on libcrypt-cbc-perl versioned.
  * Add a note about compatibility to debian/NEWS.Developer.
  * Declare compliance with Debian Policy 4.6.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Thu, 30 Sep 2021 17:34:51 +0200
