=== debian/watch ===
version=4
https://metacpan.org/release/Session-Storage-Secure   .*/Session-Storage-Secure-v?@ANY_VERSION@@ARCHIVE_EXT@$
